Does not work with Tbird v.6 Rated 4 out of 5 stars

UPDATE: after restarting Thunderbird three times, the plugin suddenly "registered" and began working again. I'm not sure why, I didn't do anything other than close the program and start it up again, but at least I have my Quicktext back! ====

ORIGINAL: The version the author has listed as available for Thunderbird 6 (v 0.9.11.1) is not working. I tried downloading it and installing directly, and am still told "Quicktext is incompatible with Thunderbird 6.0" and the plugin is disabled. I see from the author's website that others are having the same issue.

This review is for a previous version of the add-on (0.9.10.1).